

#fb-wrapper{background:;color:#747474;}
#fb-wrapper ol{margin:0;padding:0;}
#fb-wrapper ol li:nth-child(2n+1){background:#ebebeb;}
#fb-wrapper ol li{padding:1em;color:#444;list-style-position:inside;font-weight:bold;}
#fb-wrapper ol li h3{padding:0;/padding:0 0 0 .5em;margin:0;display:inline;background:none;font-weight:700;}
#fb-wrapper ol li h3:after{content:none;}
#fb-wrapper ol li p{color:#000;font-weight:normal;}
#fb-wrapper .tagging{display:none;}
#fb-wrapper .summary_label{font-weight:bold;}
#fb-wrapper .result_summary+p{font-size:.9em;margin:0 0 .25em 0;}